PhPMyAdmin Version converten?

Dieses Thema im Forum "Webentwicklung" wurde erstellt von yamiyugi227, 2. Februar 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 2. Februar 2006
    Hallo ich hab ein Prob, hab ein Board auf einem 2.6.4 pl1 PHPMyAdmin laufen, exportiert blabla und beim neuen importiert, dann kam immer ein fehler, liegt wahrsch. an der PhPMyAdmin verision.

    kann ich irgendwie 2.6.4 pl1 zu 2.6.4 pl4 converten?

    MfG
     

  2. Anzeige
  3. #2 2. Februar 2006
    bezweifle dass es ein problem mit der abwärtskompitabilität gibt.
    Was kommt denn für ein fehler?
    Ich könnte wetten es liegt an den `` in den namen .. mach die mal aus (checkbox beim exportieren)
     
  4. #3 2. Februar 2006
    Code:
    #1062 - Duplicate entry '3' for key 1 
    MfG
     
  5. #4 2. Februar 2006
    ist in der datenbank schon irgendwas drin ?
     
  6. #5 2. Februar 2006
    da muss ich mich der frage meines vorredners anschließen das sieht so aus als wäre in dieser db schon was drinne in die du importieren willst
     
  7. #6 3. Februar 2006
    hmm merkwürdig -.-
    hab es mit dem sqldumpsplitter gesplittet, weil die eigentliche datei 15 mb ist, und jetz fragt ihr ob schon was drin is ^^

    merkwürdig ^^

    ja werd ma schauen ...

    hoffe das prob löst sich ...

    mfg
     

  8. Videos zum Thema
Die Seite wird geladen...
Similar Threads - PhPMyAdmin Version converten
  1. Antworten:
    3
    Aufrufe:
    1.401
  2. Antworten:
    10
    Aufrufe:
    1.150
  3. Antworten:
    4
    Aufrufe:
    1.164
  4. Antworten:
    6
    Aufrufe:
    376
  5. Antworten:
    4
    Aufrufe:
    323